Added pyepsg to requirements as it is now an optional requirement of cartopy...

Added pyepsg to requirements as it is now an optional requirement of cartopy but still used in geoarray. Updated version info.

Signed-off-by: Daniel Scheffler <danschef@gfz-potsdam.de>
3 jobs for v0.10.3 in 50 seconds (queued for 3 minutes and 30 seconds)
latest